Registrarse

[Herramientas] Ayuda necesito una herramienta

Hola soy un simple aprendiz en esto del pokeemerald. Estaba instalando todo los necesario para
su funcionamiento pero tuve un problema al querer descargar un repositorio de github Es este el enlace https://github.com/pret/pokeruby-tools/tree/master/tools. Al querer entrar se pone un error y no puedo descargarlo.Si alguien lo tiene seria de mucha ayuda o alguna solución. Desde ya muchas gracias.
 

Jason

Usuario de Platino
Hola soy un simple aprendiz en esto del pokeemerald. Estaba instalando todo los necesario para
su funcionamiento pero tuve un problema al querer descargar un repositorio de github Es este el enlace https://github.com/pret/pokeruby-tools/tree/master/tools. Al querer entrar se pone un error y no puedo descargarlo.Si alguien lo tiene seria de mucha ayuda o alguna solución. Desde ya muchas gracias.
¿Cómo intentaste descargarlo?
Manda captura del error.

Edit: el link que pones no existe, si intentas entrar te tira el error 404. De todos modos no es necesario para pokeemerald, aquí tienes la guía de pret.
 
Arriba